Bestemme den version af Microsoft Exchange, som min konto opretter forbindelse til

Nogle funktioner i Microsoft Exchange-konti afhænger af den version af Exchange, som din konto opretter forbindelse til. Et eksempel er funktionen Outlook overalt, som kræver Microsoft Exchange Server 2003 eller nyere.

Benyt følgende fremgangsmåde for at bestemme, hvilken version af Exchange din konto opretter forbindelse til:

  1. Hold CTRL-tasten nede, når Microsoft Outlook kører, og højreklik samtidig på ikonet for Outlook i meddelelsesområdet længst til højre på proceslinjen.

    Ikonet Outlook i meddelelsesområdet

  2. Klik på Forbindelsesstatus.

  3. Flyt den vandrette skyder helt til højre.

    Bemærk   Noter det nummer, der vises under kolonneoverskriften Version.

  4. Sammenlign nummeret med numrene i tabellen nedenfor.

Microsoft Exchange Server version

Version

Microsoft Exchange Server 2000

6.0.4417 eller højere

Microsoft Exchange Server 2000 SP1

6.0.4712 eller højere

Microsoft Exchange Server 2000 SP2

6.0.5762 eller højere

Microsoft Exchange Server 2000 SP3

6.0.6249 eller højere

Microsoft Exchange Server 2003

6.5.6944 eller højere

Microsoft Exchange Server 2003 SP1

6.5.7226 eller højere

Microsoft Exchange Server 2003 SP2

6.5.7638 eller højere

Microsoft Exchange Server 2007

8.0.685.24 eller højere

Bemærk   Microsoft Office Outlook 2007 kan bruges sammen med Microsoft Exchange Server 2000 eller nyere.

Gælder: Outlook 2007



Var disse oplysninger nyttige?

Ja Nej

Hvordan kan vi forbedre det?

255 tegn tilbage

Inkluder ikke kontaktoplysninger i din feedback for at beskytte dine personlige oplysninger. Gennemse vores erklæring om beskyttelse af personlige oplysninger.

Tak for din feedback!

Supportressourcer

Skift sprog